Activity log for bug #1872140

Date Who What changed Old value New value Message
2020-04-10 20:30:01 Ashley Noel Hinton bug added bug
2020-04-10 20:30:01 Ashley Noel Hinton attachment added 2020-04-11-homebackPrefilled.png https://bugs.launchpad.net/bugs/1872140/+attachment/5351555/+files/2020-04-11-homebackPrefilled.png
2020-04-11 08:31:10 Maxime DOYEN homebank: importance Undecided Low
2020-04-11 08:31:10 Maxime DOYEN homebank: status New Confirmed
2020-04-11 08:31:10 Maxime DOYEN homebank: milestone 5.4.1
2020-04-11 08:31:10 Maxime DOYEN homebank: assignee Maxime DOYEN (mdoyen)
2020-04-11 09:32:49 Maxime DOYEN homebank: status Confirmed In Progress
2020-04-11 09:42:33 Maxime DOYEN homebank: status In Progress Fix Committed
2020-04-11 11:17:18 Mistyk bug added subscriber Mistyk
2020-04-23 18:48:26 Maxime DOYEN homebank: status Fix Committed Fix Released